
/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci quì il valore di opacità desiderato (0 % = trasparente)."; ObjectID = "41"; */
"41.ibShadowedToolTip" = "Inserisci quì il valore di opacità desiderato (0 % = trasparente).";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "61"; */
"61.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Elemento1"; ObjectID = "62"; */
"62.title" = "Elemento1";

/* Class = "NSMenuItem"; title = "Elemento3"; ObjectID = "63"; */
"63.title" = "Elemento3";

/* Class = "NSMenuItem"; title = "Elemento2"; ObjectID = "64"; */
"64.title" = "Elemento2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "104"; */
"104.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "#DoNotLocalize#"; ObjectID = "110"; */
"110.title" = "#DoNotLocalize#";

/* Class = "NSTextFieldCell"; title = "Opacità:"; ObjectID = "114"; */
"114.title" = "Opacità:";

/* Class = "NSTextFieldCell"; title = "100 %"; ObjectID = "116"; */
"116.title" = "100 %";

/* Class = "NSTextFieldCell"; title = "Modalità miscela:"; ObjectID = "120"; */
"120.title" = "Modalità miscela:";

/* Class = "NSTextFieldCell"; title = "Risoluzione:"; ObjectID = "125"; */
"125.title" = "Risoluzione:";

/* Class = "NSTextFieldCell"; title = "Modello colore:"; ObjectID = "126"; */
"126.title" = "Modello colore:";

/* Class = "NSTextFieldCell"; title = "#DoNotLocalize#"; ObjectID = "127"; */
"127.title" = "#DoNotLocalize#";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Mostra più funzioni dell'ispettore nel menù azione."; ObjectID = "155"; */
"155.ibShadowedToolTip" = "Mostra più funzioni dell'ispettore nel menù azione.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "157"; */
"157.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Adatta immage proporzionalmente alla dimensione del riquadro."; ObjectID = "169"; */
"169.ibShadowedToolTip" = "Adatta immage proporzionalmente alla dimensione del riquadro.";

/* Class = "NSTextFieldCell"; title = "Profilo Colore:"; ObjectID = "346"; */
"346.title" = "Profilo Colore:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "349"; */
"349.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Elemento1"; ObjectID = "350"; */
"350.title" = "Elemento1";

/* Class = "NSMenuItem"; title = "Elemento3"; ObjectID = "351"; */
"351.title" = "Elemento3";

/* Class = "NSMenuItem"; title = "Elemento2"; ObjectID = "352"; */
"352.title" = "Elemento2";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Nessuna"; ObjectID = "378"; */
"378.ibShadowedIsNilPlaceholder" = "Nessuna";

/* Class = "NSSlider"; ibShadowedToolTip = "Regola intensità colore."; ObjectID = "3dN-IK-2kH"; */
"3dN-IK-2kH.ibShadowedToolTip" = "Regola intensità colore.";

/* Class = "NSTextFieldCell"; title = "Esposizione"; ObjectID = "ChX-cj-jJ7"; */
"ChX-cj-jJ7.title" = "Esposizione";

/* Class = "NSSlider"; ibShadowedToolTip = "Regola esposizione."; ObjectID = "D1W-nI-eJn"; */
"D1W-nI-eJn.ibShadowedToolTip" = "Regola esposizione.";

/* Class = "NSTextField"; ibShadowedToolTip = "Regola esposizione."; ObjectID = "GDG-iP-Lof"; */
"GDG-iP-Lof.ibShadowedToolTip" = "Regola esposizione.";

/* Class = "NSButtonCell"; title = "Ripristina"; ObjectID = "IKL-mM-EfF"; */
"IKL-mM-EfF.title" = "Ripristina";

/* Class = "NSBox"; title = "Riquadro"; ObjectID = "Ljw-8x-Bxn"; */
"Ljw-8x-Bxn.title" = "Riquadro";

/* Class = "NSButton"; ibShadowedToolTip = "Adjust Image"; ObjectID = "Tnv-r4-4W9"; */
"Tnv-r4-4W9.ibShadowedToolTip" = "Adjust Image";

/* Class = "NSTextFieldCell"; title = "Immagine"; ObjectID = "evx-0D-Ngn"; */
"evx-0D-Ngn.title" = "Immagine";

/* Class = "NSTextFieldCell"; title = "Regolazioni"; ObjectID = "fIq-Gx-HZa"; */
"fIq-Gx-HZa.title" = "Regolazioni";

/* Class = "NSButtonCell"; title = "Migliora"; ObjectID = "ibR-gh-yEX"; */
"ibR-gh-yEX.title" = "Migliora";

/* Class = "NSButton"; ibShadowedToolTip = "Annulla regolazioni fatt sull’immagine."; ObjectID = "jGF-Cb-klR"; */
"jGF-Cb-klR.ibShadowedToolTip" = "Annulla regolazioni fatt sull’immagine.";

/* Class = "NSTextFieldCell"; title = "#DoNotLocalize#"; ObjectID = "lt6-hj-PXp"; */
"lt6-hj-PXp.title" = "#DoNotLocalize#";

/* Class = "NSTextFieldCell"; title = "Dimensione:"; ObjectID = "nWP-uG-sXI"; */
"nWP-uG-sXI.title" = "Dimensione:";

/* Class = "NSStepper"; ibShadowedToolTip = "Regola esposizione."; ObjectID = "r9k-WC-gWq"; */
"r9k-WC-gWq.ibShadowedToolTip" = "Regola esposizione.";

/* Class = "NSBox"; title = "Riquadro"; ObjectID = "rLL-Ah-6Je"; */
"rLL-Ah-6Je.title" = "Riquadro";

/* Class = "NSTextField"; ibShadowedToolTip = "Aumenta saturazione pe rendere i colori più vivi. Definisci la saturazione a 0 per avere l’immagine in bianco e nero."; ObjectID = "slU-EW-tA1"; */
"slU-EW-tA1.ibShadowedToolTip" = "Aumenta saturazione pe rendere i colori più vivi. Definisci la saturazione a 0 per avere l’immagine in bianco e nero.";

/* Class = "NSTextFieldCell"; title = "Saturazione"; ObjectID = "tHA-vI-9aA"; */
"tHA-vI-9aA.title" = "Saturazione";

/* Class = "NSButton"; ibShadowedToolTip = "Migliora colori automaticamente."; ObjectID = "vgO-r2-CTL"; */
"vgO-r2-CTL.ibShadowedToolTip" = "Migliora colori automaticamente.";
